Subject: Ticket Assigned - Return for ONE item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 16:17:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for ONE item Hi,

Yesterday I had been sending tons of emails for my return to be considered.
Today again I am sending this email as your driver had come over and
refused to take back the item which I had wanted to return as it is in
their system to return both the items.
        As I had clearly mentioned that I will be returning only one item
and the other item and that I would be keeping, he still refused to take it
back. To be honest I am fed up of following up with this return matter. I
never had faced such a bad experience from any of the companies from which
I regularly purchase items.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4859230